<?php
// Datubāzes pieslēgšanās dati
$host = 'localhost';  // Serveris, uz kuru pieslēgties
$user = 'root';       // Lietotājvārds, kas tiek izmantots pieslēgšanai
$password = '';       // Parole datubāzes lietotājam
$dbname = 'eraecho';  // Datubāzes nosaukums, kurā tiks veikta pieslēgšanās

// Izveido savienojumu ar datubāzi
$conn = mysqli_connect($host, $user, $password, $dbname);

// Pārbauda, vai savienojums ir veiksmīgs
if (!$conn) {
    // Ja savienojums neizdodas, izvada kļūdu un pārtrauc izpildi
    die("Connection failed: " . mysqli_connect_error());
}
?>
